Bug 248090 - "Yesterday" is translated into "Funtion" in Japanese
"Yesterday" is translated into "Funtion" in Japanese
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-07-13 02:09 EDT by Mamoru TASAKA
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 20:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2007-07-13 02:09:59 EDT
Description of problem:
Well, I was a bit surprised when I saw a gtk+ box to
open (choose) a file which shows "機能の 21:49", which
means "21:49 of funtion" in English...

Version-Release number of selected component (if applicable):
gtk2-2.11.5-3.fc8

How reproducible:
100%

Steps to Reproduce:
1. see ja.po of gtk+ 2.11.5
2.
3.
  
Actual results:
  1783
  1784  #: gtk/gtkfilechooserdefault.c:10996
  1785  msgid "Yesterday at %H:%M"
  1786  msgstr "機能の %H:%M"
  1787  

Expected results:
  1783  
  1784  #: gtk/gtkfilechooserdefault.c:10996
  1785  msgid "Yesterday at %H:%M"
  1786  msgstr "昨日の %H:%M"
  1787
Comment 1 Jens Petersen 2007-09-04 20:09:34 EDT
This appears to be fixed in gtk2-2.11.6.

Note You need to log in before you can comment on or make changes to this bug.